## searchandrescue 0.7.15

=== Makefile ===
ALL_SRC_DIRS=sar
all install clean:
	@for subdir in $(ALL_SRC_DIRS); do				\
	  make -C $$subdir -f Makefile $@; 				\
	done
