## searchandrescue 0.8.2

=== Makefile ===
ALL_SRC_DIRS=sar
all install clean:
	@for subdir in $(ALL_SRC_DIRS); do			\
	  make -s -C $$subdir -f Makefile $@; 			\
	done
