## searchandrescue 1.0.0

=== sar/Makefile ===
# Platform Configurator generated Makefile
#
PREFIX = /usr

CFLAGS = -Wall -O2 -funroll-loops -fomit-frame-pointer -ffast-math -finline-functions -fexpensive-optimizations -D__USE_BSD -DUSE_XSHM -DHAVE_MWMUTIL_H -DHAVE_LIBXPM -DHAVE_XF86_VIDMODE -Wno-write-strings -DHAVE_SDL_MIXER -I/usr/local/include

INC_DIRS =

LIBS = -lm -lSM -lICE -lX11 -lXext -lXi -lXmu -lXpm -lXxf86vm -lGL -lGLU -lpthread -lSDL -lSDL_mixer

LIB_DIRS =  -L/usr/X11R6/lib/ -L/usr/X11R6/lib/ -L/usr/X11R6/lib/

CC = cc

CPP = c++

# Appended stuff starts here
#


# C++ flags:
CPPFLAGS = -D__cplusplus -Dc_plusplus


# Source files list:
include Makefile.srclist


# Compiler set up:
BIN     = SearchAndRescue
OBJ_C   = $(SRC_C:.c=.o)
OBJ_CPP = $(SRC_CPP:.cpp=.o)
.c.o:
	@echo "Compiling module $*.o"
	@$(CC) -c $*.c $(INC_DIRS) $(CFLAGS)
.cpp.o:
	@echo "Compiling module $*.o"
	@$(CPP) -c $*.cpp $(INC_DIRS) $(CFLAGS) $(CPPFLAGS)

# Programs
LS      = ls
LSFLAGS = -s -h -c --color=auto
RM      = rm
RMFLAGS = -f

# Build rules:
$(BIN): prebuild modules postbuild

modules: $(OBJ_C) $(OBJ_CPP)
	@echo -n "Linking modules..."
	@$(CPP) $(OBJ_C) $(OBJ_CPP) -o $(BIN) $(LIBS) $(LIB_DIRS)
	@echo -n "   "
	@-$(LS) $(LSFLAGS) $(BIN)

prebuild:
	@echo "Building program \"$(BIN)\"..."

postbuild:
	@echo "Build done. To install..."
	@echo "On Ubuntu and related distributions type \"sudo make install\"."
	@echo "On most other distributions, type \"su\" to gain root privileges and then type \"make install\"."

all: $(BIN)


# Install Rules:
include Makefile.install.UNIX


# Maintainance and Misc Rules:
clean:
	@echo "Cleaning program \"$(BIN)\"..."
	@echo "Deleting all intermediate files..."
	@$(RM) $(RMFLAGS) a.out core *.o $(BIN)
	@echo "Clean done."
