## searchandrescue 1.4.0

=== sar/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #
 PREFIX = $(DESTDIR)/usr/
 
-CFLAGS = -Wall -O6 -funroll-loops -fomit-frame-pointer -ffast-math -finline-functions -fexpensive-optimizations -D__USE_BSD -DHAVE_SDL_MIXER -Wno-write-strings -DUSE_XSHM -DHAVE_MWMUTIL_H -DHAVE_LIBXPM -DHAVE_XF86_VIDMODE -DNEW_GRAPHICS #-DOLD_GRAPHICS 
+CFLAGS = -Wall -O6 -funroll-loops -fomit-frame-pointer -ffast-math -finline-functions -fexpensive-optimizations -D__USE_BSD -DHAVE_SDL_MIXER -Wno-write-strings -DUSE_XSHM -DHAVE_MWMUTIL_H -DHAVE_LIBXPM -DHAVE_XF86_VIDMODE
 
 INC_DIRS =
