## searchandrescue 1.5.0+dfsg

=== sar/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #
 PREFIX = $(DESTDIR)/usr/
 
-CFLAGS = -Wall -O6 -funroll-loops -fomit-frame-pointer -ffast-math -finline-functions -fexpensive-optimizations -D__USE_BSD -DHAVE_SDL_MIXER -Wno-write-strings -DUSE_XSHM -DHAVE_MWMUTIL_H -DHAVE_LIBXPM -DHAVE_XF86_VIDMODE
+CFLAGS = -Wall -O2 -funroll-loops -fomit-frame-pointer -ffast-math -finline-functions -D__USE_BSD -DHAVE_SDL_MIXER -Wno-write-strings -DUSE_XSHM -DHAVE_MWMUTIL_H -DHAVE_LIBXPM -DHAVE_XF86_VIDMODE
 
 INC_DIRS =
 
@@ -10,9 +10,9 @@
 
 LIB_DIRS =  -L/usr/X11R6/lib/ -L/usr/X11R6/lib/ -L/usr/X11R6/lib/
 
-CC = gcc
+CC = clang
 
-CPP = g++
+CPP = clang++
 
 # Appended stuff starts here
 #
