=== debian/changelog ===
searchandrescue (1.5.0+dfsg-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove need for root when building the package.
    (Closes: #1089429)

 -- Niels Thykier <niels@thykier.net>  Wed, 01 Jan 2025 16:07:37 +0000

searchandrescue (1.5.0+dfsg-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Take LD_LIBRARY_PATH into account. (Closes: #1019738)
  * Drop empty icons.

 -- Bastian Germann <bage@debian.org>  Tue, 02 Apr 2024 21:34:01 +0000

searchandrescue (1.5.0+dfsg-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop old menu file and its icon.
  * Set Priority: optional.
  * Drop noop postinst.
  * Drop all lintian overrides which are invalid or not needed.
  * Set LD_LIBRARY_PATH for configure.
  * Convert to source format 3.0. (Closes: #1007284)

 -- Bastian Germann <bage@debian.org>  Sat, 23 Mar 2024 12:20:00 +0000

searchandrescue (1.5.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 12:09:16 +0100

searchandrescue (1.5.0-2) unstable; urgency=medium

  * Bump standards-version to 3.9.6.
  * Update platforms.ini:
     * aarch64-linux-gnu, from Adam Conrad, (closes: #728416).
     * powerpc64le-linux-gnu, from Breno Leitao, (closes: #756516).
     * mips64el-linux-gnuabi64 and mips64-linux-gnuabi64, from
       YunQiang Su (closes: 756586).
    Thanks to all three contributors.
  * Desktop integration of games (closes: #738026):
     * Correct .desktop file.
     * Add icons for desktop.
  * Add override of source-is-missing for pconf/pconf.  Sources are in
    pconf/.

 -- Phil Brooke <pjb@debian.org>  Sat, 18 Oct 2014 17:10:17 +0100

searchandrescue (1.5.0-1) unstable; urgency=low

  * New upstream release.
  * Bump standards-version to 3.9.4.
  * Hardening flags: added to debian/rules and sar/makefile_append.ini.

 -- Phil Brooke <pjb@debian.org>  Thu, 31 Oct 2013 18:05:51 +0000

searchandrescue (1.4.0-2) unstable; urgency=low

  * Acknowledge NMU 1.4.0-1.1 -- thanks.
  * Bump standards-version to 3.9.3.
  * Fix too-large pixmap icon, override with debian/SearchAndRescue.xpm.

 -- Phil Brooke <pjb@debian.org>  Mon, 11 Jun 2012 12:05:00 +0100

searchandrescue (1.4.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS in sid: install: cannot stat `SearchAndRescue': No such
    file or directory": fix build* target dependencies in debian/rules.
    (Closes: #673864)

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Jun 2012 18:45:33 +0200

searchandrescue (1.4.0-1) unstable; urgency=low

  * New upstream release (closes: #636561).

 -- Phil Brooke <pjb@debian.org>  Wed, 07 Dec 2011 15:58:31 +0000

searchandrescue (1.3.0-1) unstable; urgency=low

  * New upstream release.  Bumped dependency on searchandrescue-data,
    too.  (Closes: #598242.)
  * binutils-gold/--no-add-needed FTBFS appears to be fixed by SDL
    symlinking libsdl.  Checked with/without bintuils-gold,
    with/without -Wl,--no-add-needed on i386 and amd64.  
    (Closes: #615773.)
  * Added some additional (verbose) debugging code for pconf.
  * Added --ignore-environments to configure command, because
    dpkg-buildflags seems to confuse it.  Needs a better long-term fix.
  * Removed Debian-specific (redundant) joystick patches.
  * Removed broken watch file.
  * Manual page now in common package.  Added override to binary package.
  * Bumped standards-version to 3.9.2.
  * Add build-arch and build-indep targets.

 -- Phil Brooke <pjb@debian.org>  Fri, 01 Jul 2011 10:42:20 +0100

searchandrescue (1.0.0-1) unstable; urgency=low

  * New upstream release. 
    * New upstream.
    * Added homepage to control.
  * Added debian/source/format of 1.0.
  * Replaced dh_clean -k with dh_prep and bump compat to 7.
  * Upstream has added SDL sound support.  Adding new build-depends.
    Added #define in sound.h to force SDL sound.
  * Added Jesse Smith's name to copyright file.
  * Added simple patch to use joystick via SDL if available.  (Patch
    sent to upstream for inclusion.)  Added comment in README.

 -- Phil Brooke <pjb@debian.org>  Tue, 22 Jun 2010 10:57:34 +0100

searchandrescue (0.8.2-11) unstable; urgency=low

  * Bump standards version to 3.8.4.
  * Add ${misc:Depends} to Depends.
  * Bump debian/compat to 6 (remove from rules) and build-depends on
    debhelper.
  * Homepage has gone away, remove from control file.
  * Removed libjsw-dev dependency (removed due to GTK1.2 removal).
  * Add comment to README.Debian about flight controls and update
    control description.
  * Add (parts of) patch from Scott Kitterman and Stefan Potyra --
    thank you.  (Closes: #546399.)
      * Add missing #include <stdio.h> in sar/gctl.c for gcc 4.4
        compatibility.
      * Remove deprecated dh_desktop calls from debian/rules.
      * sar/string.cpp, include/string.h: Disable strcasestr if
        _GNU_SOURCE is defined (for gcc 4.4 compatibility), as this
        function is already part of (e)glibc as a _GNU_SOURCE
        extension.

 -- Phil Brooke <pjb@debian.org>  Mon, 08 Feb 2010 16:28:45 +0000

searchandrescue (0.8.2-10) unstable; urgency=low

  * Add desktop file (closes: 476962).
  * Remove old x-dev and libglu1 build-dependencies, added libglu1-mesa-dev.
  * Bump standards-version to 3.8.0.

 -- Phil Brooke <pjb@debian.org>  Fri, 18 Jul 2008 07:17:50 +0100

searchandrescue (0.8.2-9) unstable; urgency=low

  * Fixed broken clean target causing FTBFS (closes: #457346).
  * Add better watch file, on suggestion from Raphael Geissert.

 -- Phil Brooke <pjb@debian.org>  Thu, 27 Dec 2007 14:47:24 +0000

searchandrescue (0.8.2-8) unstable; urgency=low

  * Update to standards-version 3.7.3: 
      * Modified debian/menu.
  * Applied patches:
      * From Brian M. Carlson to fix FTBFS (closes: 387117).
      * From Lior Kaplan to make binNMU safe (modifies depends to

