=== debian/control ===
Source: searchandrescue
Section: games
Priority: optional
Maintainer: Phil Brooke <pjb@debian.org>
Build-Depends: debhelper (>= 7), libx11-dev, libxext-dev, libxpm-dev, libxxf86vm-dev, bzip2, libsm-dev, libxmu-dev, libglu1-mesa-dev, libsdl1.2-dev, libsdl-mixer1.2-dev
Rules-Requires-Root: no
Standards-Version: 3.9.6
Homepage: http://sourceforge.net/projects/searchandrescue/

Package: searchandrescue
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, searchandrescue-common (= ${source:Version}), searchandrescue-data (>= 1.3.0-1)
Conflicts: sar
Replaces: sar
Description: fly aircraft to search (for) and rescue people in distress
 Tired of scores indicating things destroyed or lives snuffed? Try something
 different -- fly a helicopter around and rescue people in distress. If you 
 were in trouble wouldn't you want someone to rescue you? 
 .
 This game is intended for players of all audiences, but especially for mature
 players who want to get away from the violence and still retain a level of
 precise challenge. Flight difficulty can be lowered for beginners (regardless
 of mission type), and graphics minimized to suit slower computers
 (minimum Pentium 166 with no graphics acceleration).

Package: searchandrescue-common
Architecture: all
Depends: ${misc:Depends}
Conflicts: sar, searchandrescue (<< 0.7.20-7)
Description: common files and documentation for searchandrescue
 Tired of scores indicating things destroyed or lives snuffed? Try something
 different -- fly a helicopter around and rescue people in distress. If you 
 were in trouble wouldn't you want someone to rescue you? 
 .
 This package contains the documentation and architecture independent
 (common) files.
