=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DOCDIR=`pwd`/debian/searchandrescue/usr/share/doc/searchandrescue/html/

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	# Modified to include dpkg-buildflags.
	LD_LIBRARY_PATH=/usr/lib/$(DEB_HOST_MULTIARCH) ./configure Linux


	touch configure-stamp

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp: configure-stamp
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE) all

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) clean
	-rm -f sar/SearchAndRescue
	-rm -f pconf/pconf
	-rm -f sar/Makefile
	-rm -f sar/this_platform.ini

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Add here commands to install the package into debian/tmp.
	$(MAKE) install DESTDIR=`pwd`/debian/searchandrescue

#	mkdir -p $(DOCDIR)
#	install -m 0444 docs/*.png docs/*.html $(DOCDIR)

	# Create directory .../debian/searchandrescue-common.
	install -d -m 755 `pwd`/debian/searchandrescue-common/usr/share
	# Move common files.
#	mv `pwd`/debian/searchandrescue/usr/share/doc `pwd`/debian/searchandrescue-common/usr/share
	mv `pwd`/debian/searchandrescue/usr/share/pixmaps `pwd`/debian/searchandrescue-common/usr/share
	# Desktop file
	install -d -m 755 `pwd`/debian/searchandrescue/usr/share/applications
	install -m 644 debian/SearchAndRescue.desktop `pwd`/debian/searchandrescue/usr/share/applications/SearchAndRescue.desktop

	# Un-bzip the manpage.
	bunzip2 `pwd`/debian/searchandrescue/usr/share/man/man6/SearchAndRescue.6.bz2
	# Move it to the common package.
	mv `pwd`/debian/searchandrescue/usr/share/man `pwd`/debian/searchandrescue-common/usr/share

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installdocs -i
#	dh_installmanpages -i
	dh_installchangelogs -i
	dh_strip -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_shlibdeps  -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir -a
	dh_testroot -a
	dh_installdocs -a
#	dh_installmanpages -a
	dh_installchangelogs -a
	dh_strip -a
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps  -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
