## searchandrescue 1.7.0+dfsg

=== Makefile ===
ALL_SRC_DIRS=sar
all install clean:
	@for subdir in $(ALL_SRC_DIRS); do			\
	  [ ! -f $$subdir/Makefile ] || make -s -C $$subdir -f Makefile $@; 			\
	done

data:
	./installsardata
