=== sar/Makefile ===
--- 
+++ 
@@ -2,16 +2,16 @@
 #
 PREFIX = $(DESTDIR)/usr/
 
-CFLAGS = -Wall -O2 -funroll-loops -fomit-frame-pointer -ffast-math -finline-functions -D__USE_BSD -DHAVE_SDL_MIXER -Wno-write-strings -DUSE_XSHM -DHAVE_MWMUTIL_H -DHAVE_LIBXPM -DHAVE_XF86_VIDMODE
+CFLAGS = -Wall -O2 -funroll-loops -fomit-frame-pointer -ffast-math -D__USE_BSD -DHAVE_SDL_MIXER -Wno-write-strings -DUSE_XSHM -DHAVE_MWMUTIL_H -DHAVE_LIBXPM -DHAVE_XF86_VIDMODE
+CFLAGS += -I/usr/X11R6/include -I/usr/local/include
 
 INC_DIRS =
 
 LIBS = -lm -lSDL -lSDL_mixer -lSM -lICE -lX11 -lXext -lXmu -lXpm -lXxf86vm -lGL -lGLU -lpthread
 
-LIB_DIRS =  -L/usr/X11R6/lib/ -L/usr/X11R6/lib/ -L/usr/X11R6/lib/
+LIB_DIRS =  -L/usr/X11R6/lib/ -L/usr/X11R6/lib/ -L/usr/X11R6/lib/ -L/usr/local/lib
 
 CC = clang
-
 CPP = clang++
 
 # Appended stuff starts here
@@ -19,7 +19,7 @@
 
 
 # C++ flags:
-CPPFLAGS = -D__cplusplus -Dc_plusplus
+# CPPFLAGS = -D__cplusplus -Dc_plusplus
 
 
 # Source files list:
@@ -39,7 +39,7 @@
 
 # Programs
 LS      = ls
-LSFLAGS = -s -h -c --color=auto
+LSFLAGS = -s -h -c # --color=auto
 RM      = rm
 RMFLAGS = -f
