=== debian/changelog ===
searchandrescue (1.7.0+dfsg-1) unstable; urgency=medium

  * Team upload.
    Closes: #1094366
  * New upstream version
    Closes: #880052
  * Maintain package in Debian Games team
  * Add watch file
  * d/rules: Use short dh
  * d/copyright:
     - clarify copyright for debian/*
     - exclude some remainings of Debian packaging inside upstream source
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Trim trailing whitespace.
  * d/control: Drop Conflicts/Replaces: sar

 -- Andreas Tille <tille@debian.org>  Mon, 17 Feb 2025 12:00:26 +0100
