=== debian/control ===
Source: searchandrescue
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Phil Brooke <pjb@debian.org>
Section: games
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libx11-dev,
               libxext-dev,
               libxpm-dev,
               libxxf86vm-dev,
               bzip2,
               libsm-dev,
               libxmu-dev,
               libglu1-mesa-dev,
               libsdl1.2-dev,
               libsdl-mixer1.2-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/games-team/searchandrescue
Vcs-Git: https://salsa.debian.org/games-team/searchandrescue.git
Homepage: http://sourceforge.net/projects/searchandrescue/
Rules-Requires-Root: no

Package: searchandrescue
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         searchandrescue-common (= ${source:Version}),
         searchandrescue-data
Description: fly aircraft to search (for) and rescue people in distress
 Tired of scores indicating things destroyed or lives snuffed? Try something
 different -- fly a helicopter around and rescue people in distress. If you
 were in trouble wouldn't you want someone to rescue you?
 .
 This game is intended for players of all audiences, but especially for mature
 players who want to get away from the violence and still retain a level of
 precise challenge. Flight difficulty can be lowered for beginners (regardless
 of mission type), and graphics minimized to suit slower computers
 (minimum Pentium 166 with no graphics acceleration).

Package: searchandrescue-common
Architecture: all
Depends: ${misc:Depends}
Description: common files and documentation for searchandrescue
 Tired of scores indicating things destroyed or lives snuffed? Try something
 different -- fly a helicopter around and rescue people in distress. If you
 were in trouble wouldn't you want someone to rescue you?
 .
 This package contains the documentation and architecture independent
 (common) files.
