=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

DOCDIR=`pwd`/debian/searchandrescue/usr/share/doc/searchandrescue/html/

override_dh_clean:
	-rm -f sar/SearchAndRescue
	-rm -f pconf/pconf
	-rm -f sar/Makefile
	-rm -f sar/this_platform.ini
	dh_clean

override_dh_auto_configure:
	# Modified to include dpkg-buildflags.
	LD_LIBRARY_PATH=/usr/lib/$(DEB_HOST_MULTIARCH) sh ./configure Linux

override_dh_installman-indep:
	# Un-bzip the manpage.
	bunzip2 --keep sar/man/SearchAndRescue.6.bz2
	dh_installman -i
	rm sar/man/SearchAndRescue.6

override_dh_installman-arch:
	rm -f $(CURDIR)/debian/*/usr/share/man/man6/SearchAndRescue.6.bz2

override_dh_missing-indep:
	dh_missing -i --list-missing
