=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto" \
  https://sf.net/@PACKAGE@/SearchAndRescue-@ANY_VERSION@@ARCHIVE_EXT@
